Subject: Ticket Assigned - Baby Shop Online - محل الأطفال app
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 05:49:47 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Baby Shop Online - محل الأطفال app Hello Landmark retail limited - gcc team,

My name is Leo and I am one of the founders of MobAppCreator. May I start with a bit of an introduction? We are an App Maker Company and our goal is to make creating and publishing mobile apps affordable easy and quick. I came across your app Baby Shop Online - محل الأطفال on Google Play Store and found it very interesting. 

I think there is an opportunity in working with our tool for creating apps and expanding your app portfolio with a low investments and high profits.

Sounds good? Register for free and try our easy and flexible mobile creator tool at http://url2220.mobappcreator.com/ls/click?upn=tRYbl-2FEjkJhSCO1A1rDceLyeLvS2dsXMqhf4d9Uedobyc8TKstsxYtyPaOCPyxlgvIhn5-2FuRf-2BXiAqWxo944o-2BaJ-2Fm925x0jUX0C6bDBuUXteGmD8OYPdWqBBr7UGCZnTvxNzdRMUEo929zxxa1Db25Ly1KMAxmcdns1K75b4WxbfmLFsteBoBYJp98x-2FDeI-qgN_-2BHB8d5C343hfLp7ljYtulbxTs5ejATq1BIU560x-2BNkTNq-2FQwEr5cryn5Ctira0ABlKIZMQyO1t0CD-2B0hYQWaLGNCa1a4u0Ixq946ACZp1VVrBDvzFqDPyZw60sPH7ohRJyzqgynpw7g19HaDXYxHLXbDh3wxSfUOWWTiZzo0bQat5q7NhTZ70nvBgMSrG8DJKQVDuEyDttU8k6dkdjXfqgSvM3ZjbXJ-2BCDemDWRqR54-3D

If you have any questions or want to know more about us, please let me know and I will try my best to answer any questions you might have

I will be waiting for your quick response. Thank you very much for your time.

Regards,
Leo Pasquini
If you would like to unsubscribe and stop receiving these emails click here: http://url2220.mobappcreator.com/wf/unsubscribe?upn=r3XecG9Oeir8G6iSrKDq5L9UXesagXcAmf4EODA0RmTo6lqTQ5VneOijW5cduxsEnI0ppCJBpH1rD6eRdy8pNqEY-2Fehg4VryNlZj7iZbHmzAeMxWWP5w2Ikxv8-2F-2BJi9Bvj0-2F7eReaPwYUKcngXB-2FhyI1-2FsCFcvDzGw0NB-2FnNe8shDBT2GcSM7e1d-2Bq5RaONu2djoYW4ao13c0-2BLPs77SHjt8CY9kKrvwNKjcqGuRKc2KDbFFONOcZmEU5pgnNmx6.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1474540